bl_info = {
    "name": "Quick Destroy",
    "author": "Topchannel1on1",
    "version": (1, 0),
    "blender": (2, 93, 0),
    "location": "View3D > Tool Shelf > Q_destroy",
    "description": "Creates rigid body constraints between selected objects",
    "warning": "",
    "doc_url": "",
    "category": "Rigid Body",
}

import bpy


from . import functions
from . import panels
from . import operators



modules = (functions, panels, operators  )

def register():
	print('///// Quick destroy  /////')
	
	import importlib
	for mod in modules:
		importlib.reload(mod)

	panels.register()
	

def unregister():
	
	panels.unregister()
	


if __name__ == "__main__": 
	register()